Page MenuHomePhabricator

Extension Drafts for cs.wikipedia
Open, LowestPublic

Description

Hi, it's possible to install extension Drafts (http://www.mediawiki.org/wiki/Extension:Drafts) on cs.wikipedia? Support on project: http://cs.wikipedia.org/wiki/Wikipedie:Pod_l%C3%ADpou_(n%C3%A1vrhy)#Ulo.C5.BEen.C3.AD_rozpracovan.C3.A9ho_.C4.8Dl.C3.A1nku


Version: unspecified
Severity: enhancement

Details

Reference
bz19909

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 21 2014, 10:42 PM
bzimport set Reference to bz19909.
bzimport added a subscriber: Unknown Object (MLST).
Jagro created this task.Jul 24 2009, 2:44 PM

ragimiri wrote:

I support this request from July 2009.

The extension would have to be reviewed first.

Was supposed to be reviewed on Q1 of 2012, but wasn't. Still pending.

bug 37992 – Review and deploy Drafts extension to Wikimedia wikis

Lowering severity/importance, changing component and adding the 'shellpolicy' keyword; consensus from four years ago should not be considered binding, that's an eon in terms of wiki life.

Luke081515 closed this task as Declined.Feb 2 2016, 12:23 AM
Luke081515 added a subscriber: Luke081515.

Declined per T124354. There is no consensus for this change yet. Please reopen the task if consensus reached.

Luke081515 reopened this task as Open.Feb 2 2016, 12:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2016, 12:45 AM